package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudtramitePKDTO implements Serializable {

    private static final long serialVersionUID = 621214499939613L;

    private String csolicitud;

    private Integer ctramite;

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

}